<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <hr />
    
    <h4>مقدمة عن بناء السلام</h4>
    
    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />
    
    <h1>مناقشة النشاط 3.1.1</h1>
    
    </p>
    <h3><p>ارشادات</p></h3>
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
    
    <h3><p>إبدأ الكتابة</p></h3>
    <ul>
        <li>
            <p>فكّر في إجابتك على سؤال الاستطلاع.</p>
        </li>
        <li>
            <p>لماذا تقيم نفسك هكذا؟</p>
        </li>
        <li>
            <p>ما هي الحالات المحددة التي تشعر فيها بأن مهارات الإنصات لديك محل اختبار؟</p>
        </li>
    </ul>

</div>
